Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Опечатка о небезопасном репозитории.  (Прочитано 1756 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн pseex

  • Автор темы
  • Новичок
  • *
  • Сообщений: 20
    • Просмотр профиля
Собственно:
"N: Данные из этого репозитория нельзя аутентифицировать, и поэтому потенциально из небезопасно использовать."

Оффлайн А.Кабанов

  • Участник
  • *
  • Сообщений: 190
    • Просмотр профиля
Re: Опечатка о небезопасном репозитории.
« Ответ #1 : 23 Май 2017, 10:49:54 »
Поправил на "их" в переводе пакета libapt-pkg.

 

Страница сгенерирована за 0.246 секунд. Запросов: 23.